Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

if someone is using ruby-debug19 they should be able to require ruby-…

…debug just as well
  • Loading branch information...
commit 44b03ae4415b19df47289f1520a1bf3c2365b338 1 parent 07a214b
@jackdempsey authored
Showing with 1 addition and 3 deletions.
  1. +1 −3 bin/beet
View
4 bin/beet
@@ -3,9 +3,7 @@
require 'rubygems'
require 'thor'
begin
- if RUBY_VERSION <= '1.8.6'
- require 'ruby-debug'
- end
+ require 'ruby-debug'
rescue LoadError
end
$:.unshift(File.dirname(__FILE__) + '/../lib')

0 comments on commit 44b03ae

Please sign in to comment.
Something went wrong with that request. Please try again.